/* --------------------------
    HEADER
----------------------------- */

div#topHeader {
    background-color: #c10a26;
    border-bottom: 1px solid rgb(172, 0, 0);
    margin-bottom: 0px;
}
div#headerDropdown {
    background-color: #c10a26;
}

#header a, #header a:visited {
    color: white;
    font-weight: bold;
}

#header h1, #header h2, #header h3, #header h4, #header h5 {
    color: rgb(253, 156, 156);
}

/* --------------------
    Header left
-----------------------*/
#topHeaderLeft {
    margin-top: 5px;
    width: 280px;
}

#headerLeftMenu {
    margin-top: 3px;
    margin-left: 10px;
}

#header .actionButton {
    filter: brightness(1);
    -webkit-filter: brightness(1000%);
}

#statenNbLogo {
    position: absolute;
    left: 10px;
    top: 2px;
    width: 40px;
    opacity: 0.8;
    z-index: -1;
    -webkit-transform: rotate(39deg);
    transform:rotate(39deg);
    -ms-transform:rotate(39deg);
}

/* --------------------
    Header right
-----------------------*/
#topHeaderRight {
    width: 280px;
}

.usernameLinkHover {
    text-decoration: underline;
    color: white !important;
    cursor: pointer;
}

.toolImageHover {
    opacity: 0.4;
    cursor: pointer;
}

/* --------------------
    Header center
-----------------------*/
#headerCommandWrapper {
    width: 150px;
}
#topHeaderCenter {
    margin: 0px 300px 0px 314px;
    max-width: 800px;
}

#hitListButtonWrapper {

}

.searchboxAdvanced{

}

/* --------------------
    Search
-----------------------*/
.searchButton .dijitButtonNode:hover {
    background-color: #d3d3d3 !important;
    opacity: 1;
}

#searchFieldWrapper {
    margin-right: 217px;
}

#searchFieldWrapper .dijitTextBox {
    border-color: gray;
}

#searchButtonWrapper span.dijitButtonNode {
    background-color: #C7C7C7;
}

/* --------------------
    Left content menu
-----------------------*/
#leftContentMenu {
    background-color: #c10a26;
    border: 1px solid rgb(172, 0, 0);
}

#leftContentMenuHeader {
    background-image: url('../../images/NB-symbol+nett-hvit.png');
    height: 30px;
    background-size: 85px;
    background-repeat: no-repeat;
}

/* -----------------------------
    Header toolbar dropdown
--------------------------------*/
/* Playlist */
#header .thumbnailOverlayWrapper {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    background-color: black;
    opacity: 0.4;
    height: 30px;
}

#header .thumbnailOverlay {
    position: absolute;
    top: 76px;
    left: 0;
    width: 100%;
    color: white;
    margin-left: 5px;
    font-weight: bold;
}

#header .mylibraryTitle {
    float: left;
    margin-top: 40px;
    margin-left: -33px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

#header .playlistItemThumbnailWrapper {
    border: 1px none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0px 10px;
}

#header .playlistItemThumbnailWrapper:hover {
    opacity: 0.6;
}

#header .thumbnail_boker_true {
    width: 90px;
    background-repeat: no-repeat;
    background-position: center;
}

#header #menuLists {
    overflow: hidden;
}

#header #playlistScrollLeft {
    float: left;
    margin-top: 30px;
}

#header #playlistScrollRight {
    float: right;
    margin-top: 30px;
}


#header #suggestionTitle {
    float: left;
    margin-top: 40px;
    margin-left: -33px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

#header .nosearchBox {
    margin-top: 0px;
    height: 100%;
}

#header #nosearchWrapper {
    height: 100%;
}


/* -----------------------------
    Header hitlist dropdown
--------------------------------*/
div#headerHitlist {
    background-color: #c10a26;
    border-bottom: 1px solid #dcd8d0;
}

div#headerHitlist a.thumb div {
    opacity: 1 !important;
}

div#headerHitlist a.thumb div:hover {
    opacity: 0.7 !important;
}


/* --------------------
    Header text
----------------------*/
#header .htext {
    color: white;
    position: absolute;
    font-weight: bold;
    z-index: -1;

}

.logoText:hover {
    text-decoration: none;
}

#headerTexts {
    position: absolute;
    top: 0px;
    left: -10px;
}

#headerTexts2 {
    position: absolute;
    top: 0px;
    left: 820px;
}